CVE-2020-1469

Source
https://nvd.nist.gov/vuln/detail/CVE-2020-1469
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2020-1469.json
Aliases
Published
2020-07-14T23:15:20Z
Modified
2024-05-14T07:41:14.223381Z
Summary
[none]
Details

A denial of service vulnerability exists when the .NET implementation of Bond improperly parses input, aka 'Bond Denial of Service Vulnerability'.

References

Affected packages

Git / github.com/microsoft/bond

Affected ranges

Type
GIT
Repo
https://github.com/microsoft/bond
Events
Introduced
0The exact introduced commit is unknown
Last affected

Affected versions

3.*

3.0.7

4.*

4.0.1
4.0.2
4.1.0
4.2.0
4.2.1
4.3.0

5.*

5.0.0
5.1.0
5.2.0
5.3.0
5.3.1

6.*

6.0.0
6.0.1

7.*

7.0.0
7.0.1
7.0.2

8.*

8.0.0
8.0.1
8.1.0
8.2.0

9.*

9.0.0
9.0.1

cs-comm-0.*

cs-comm-0.8.0

gbc@0.*

gbc@0.11.0.0
gbc@0.12.0.1
gbc@0.12.1.0

java-0.*

java-0.0.0-alpha-2017-08-24
java-0.0.0-alpha-2017-09-01
java-0.0.0-alpha-2017-10-26

java@7.*

java@7.0.0-preview-2017-11-16